@charset "utf-8";
* {
  list-style: none;
  }
  html {
  font-family:interstate,-apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック体",YuGothic,"游ゴシック Medium","Yu Gothic Medium","游ゴシック","Yu Gothic","メイリオ",sans-serif;
  font-weight:400;
  font-size: 16px;
  line-height: 1.4em;
  color: #1c1c1c;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}
img {
  width: 100%;
  vertical-align:top;
}
a {
  text-decoration: none;
  color: #262220;
}
h2 {
  margin: 0 0 2%;
  /* color: #000; */
  font-size: 200%;
  letter-spacing: 0.5em;
}
.pc_img {
  display: inherit;
}
.sp_img {
  display: none;
}
.text_right {
  text-align: right;
  }
.text_glay {
  color: #666;
}
.text_red {
  color: #b3004f;
}
body {
  /* background-image: url("../images/main_bg.jpg"); */
  background-color: #FCE4DA;
  background-attachment: fixed;
  background-size: 25%;
  background-repeat: repeat;
  margin: 0;
  padding: 0;
}
/* ############### HEADERのためのCSS ############### */
#container_wrapper {
  width: 60%;
  max-width: 900px;
  margin: 0 auto;
  /* background-color: #fff; */
}
/* ##############　メインメニュー　############## */
#main_menu-left {
  position: fixed;
  width: 15%;
  top: 100px;
  left: 6.5%;
}
#main_menu-right {
  position: fixed;
  width: 15%;
  top: 100px;
  right: 6.5%;
}
#main_menu-left li, #main_menu-right li {
  text-align: center;
  /* padding: 15px 0; */
  background-color: #fff;
  margin: 2em auto;
  background-image: url("../images/menu_bg.svg");
}
#main_menu-left li a,
#main_menu-right li a {
    display: block;
    padding: 15px 0;
    height: 120%;
    width: 100%
}
@media screen and (max-width:1680px){
  #main_menu-left {
    width: 13%;
    left: 4.5%;
  }
  #main_menu-right {
    width: 13%;
    right: 4.5%;
  }
}
@media screen and (max-width:1540px){
  #main_menu-left {
    width: 14%;
    left: 3.5%;
  }
  #main_menu-right {
    width: 14%;
    right: 3.5%;
  }
}
@media screen and (max-width:1000px){
  #main_menu-left {
    display: none;
  }
  #main_menu-right {
    display: none;
  }
}
#header {
  position: fixed;
  width: 100%;
  height: 60px;
  /* background-color: rgba(255,255,255,0.0); */
  padding: 10px;
  z-index: 2;
  transition: 1.5s;
  right: 0;
  left: 0;
  margin: auto;
}
#head_logo {
  z-index: 3;
  width: 15%;
  margin: 10px auto;
  transition: 1.0s;
  opacity: 100;
}
#head_logo.change-color {
  opacity: 0;
  display: none
}
/* ############### g-navのためのCSS ############### */
#g-nav {
  /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
  position:fixed;
  top:80px;
  right: -120%;
  width: 100%;
  height: 100vh;
  background-color: #eaeae9;
  opacity: 0.9;
  transition: all 0.6s;
  z-index: 2;
}
#g-nav.change-color {
  top:50px;
}
/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive{
  right: 0;
}
/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list{
  /*ナビの数が増えた場合縦スクロール*/
  position: fixed;
  width: 80%;
  height: 100vh;/*表示する高さ*/
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  margin: 2em 10%;
}
/*ナビゲーション*/
#g-nav ul#page-link {
  /*ナビゲーション天地中央揃え*/
  /* position: absolute;
  z-index: 2;
  top:30%;
  left:50%;
  transform: translate(-50%,-50%); */
  width: 50%;
  padding: 0 5%;
  float: left;
}
/*リストのレイアウト設定*/
#g-nav li{
  list-style: none;
  /* text-align: center; */
  font-size: 120%;
  border-bottom: 1px solid #1c1c1c;
}
#g-nav li a{
    font-family:interstate,-apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック体",YuGothic,"游ゴシック Medium","Yu Gothic Medium","游ゴシック","Yu Gothic","メイリオ",sans-serif;
  /* color: #fff; */
  text-decoration: none;
  padding:20px 0;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  /* font-weight: bold; */
}
#open_menu_logo {
  width: 25%;
  margin: 2em auto;
}
#menu_copyright {
  width: 100%;
  float: left;
  margin: 2em auto;
  text-align: center;
}
/* ############### メニューボタンのためのCSS ############### */
.openbtn{
  position:fixed;
  z-index: 9999;/*ボタンを最前面に*/
  top:20px;
  right: 10px;
  cursor: pointer;
  width: 50px;
  height:50px;
  transition: 0.5s;
}
/*×に変化*/
.openbtn span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  left: 14px;
  height: 2px;
  border-radius: 2px;
  background-color: #333333;
  width: 45%;
  transition: 0.5s;
}
.openbtn.change-color {
  top: 0px;
}
.openbtn.change-color span {
  background-color: #000000;
}
.openbtn span:nth-of-type(1) {
  top:15px;
}
.openbtn span:nth-of-type(2) {
  top:23px;
}
.openbtn span:nth-of-type(3) {
  top:31px;
}
.openbtn.active span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 30%;
}
.openbtn.active span:nth-of-type(2) {
  opacity: 0;
}
.openbtn.active span:nth-of-type(3){
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 30%;
}

/* ############### moreボタンのためのCSS ############### */
/*== ボタン共通設定 */
.btn {
  position: relative;
  display: block;
  overflow: hidden;
  width: 200px;
  max-width: 300px;
  border: 1px solid #fff;
  border-radius: 100px;
  margin: 3% 0 auto auto;
  padding: 5px;
  background-color: rgba(175,63,47,1.0);
  transition: ease 0.2s;
  text-align: center;
}
.btn .arrow {
  position: absolute;
  top: 40%;
  left: -10%;
  width: 50px;
  transition: all 0.4s;
}
.btn:hover .arrow {
  left: -5%;
}
.btn a span {
  position: relative;
  z-index: 3;
  text-decoration: none;
  font-size: 16px;
  color:#fff;
}
.btn a span span {
  font-size: 14px;
  color:#fff;
}

/* ############### footerのためのCSS ############### */
#footer {
  padding: 0 0 1%;
  background-color: #e8bed0;
  text-align:center;
  text-align: center;
  font-weight: lighter;
}
#page-top {
  padding: 1% 0;
  margin: 0 0 2%;
  background-color: #e292ab;
}
#page-top a {
  font-size: 100%;
  font-weight: 700;
  /* color: #fff; */
}
.footer_logo {
  width: 15%;
  margin: 0 auto 1%;
}
.footer_name {
  font-weight: 700;
}
ul.footer_menu {
  width: 70%;
  max-width: 960px;
  margin: 2% auto;
  font-size: 100%;
  list-style: none;
}
ul.footer_menu li {
  width: 96%;
  /* display: inline-block; */
  margin: 0 2% 0.5em 2%;
}
ul.footer_menu li a {
  /* color: #fff; */
}
.footer_copyright {
  margin: 0;
  font-size: 0.7em;
  /* letter-spacing: 0.1em; */
}

/*========= レイアウトのためのCSS ===============*/
#container {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}
/*エリアの表示非表示と形状*/
.area {
  display: none;/*はじめは非表示*/
  opacity: 0;/*透過0*/
  padding:3% 0;
}
/*areaにis-activeというクラスがついた時の形状*/
.area.is-active {
  display: block;/*表示*/
  animation-name: displayAnime;/*ふわっと表示させるためのアニメーション*/
  animation-duration: 2s;
  animation-fill-mode: forwards;
}
@keyframes displayAnime{
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* ################# 共通ページ ################# */
#article_common {
  padding: 180px 0;
  margin: auto;
  max-width: 1240px;
}
#footer_sns {
  width: 50%;
  margin: 3% auto;
  list-style: none;
  overflow: hidden;
  text-align: center;
}
#footer_sns li {
  margin: 0 2.5%;
  display: inline-block;
}
#footer_sns li img {
  width: 25px;
}
/* ####################### */
@media screen and (max-width:960px){
  * {
    list-style: none;
    }
    html {
    font-weight:400;
    font-size: 14px;
  }
  .pc_img {
    display: none;
  }
  .sp_img {
    display: inherit;
  }
  #g-nav.panelactive #g-nav-list{
    width: 80%;
    height: 120vh;/*表示する高さ*/
    margin: 1em 10% 10em;
  }
  #g-nav ul#page-link {
    width: 100%;
    padding: 0 0%;
    float: left;
  }
  #g-nav li a{
    padding:10px 0;
  }
  #open_menu_logo {
    width: 50%;
    margin: 1em auto;
  }
  #header {
    height: 50px;
    padding: 5px;
  }
  .openbtn{
    top: 0px;
  }
  .more_link {
  width: 50px;
  padding-right: 0px;
  margin-top: 20px;
  }
  .link_right {
    right: 40%;
  }
  #g-nav{
    top: 50px;
  }
  #container_wrapper {
    width: 96%;
    margin: 0 auto;
    /* background-color: #fff; */
  }
  #head_logo {
    width: 40%;
  }
  #article_common {
    padding: 80px 0;
  }

  #footer {
    padding: 0 0 3%;
  }
  #page-top {
    padding: 1% 0;
    margin: 0 0 7%;
  }
  .footer_logo {
    width: 35%;
    margin: 0 auto;
  }
  ul.footer_menu {
    margin: 5% auto;
  }
  ul.footer_menu li {
    width: 100%;
    box-sizing: border-box;
    margin: 0 0 1.5% 0;
  }
  #footer_sns {
    width: 80%;
    margin: 3% auto;
    list-style: none;
    overflow: hidden;
    text-align: center;
  }
  #footer_sns li {
    margin: 0 4%;
    display: inline-block;
  }
  #footer_sns li img {
    width: 20px;
  }
  .footer_copyright {
    margin: 3% 0;
    font-size: 0.8em;
  }
}
